/* MIXINS */
/* VARIABLES */
/* COLORS */
/* FONTS */
/* FONT COLORS */
/* FONT SIZES */
/* FONT SIZES MEDIUM */
/* FONT SIZES SMALL */
/* LINE HEIGHTS */
/* FONT WEIGHTS */
@-webkit-keyframes spinme {
  100% {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg); } }
@keyframes spinme {
  100% {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg); } }

/* PARTIALS */
body.open-video div.video-modal {
  visibility: visible;
  width: 1100px; }
  @media only screen and (max-width: 1160px) {
    body.open-video div.video-modal {
      width: 90%; } }
  body.open-video div.video-modal.fullscreen {
    width: 100%;
    opacity: 1; }
  body.open-video div.video-modal .video-modal-close {
    opacity: 1; }

body.open-video div.video-overlay {
  visibility: visible;
  opacity: 1; }

body.close-video div.video-modal {
  -webkit-animation: closeVideo .5s forwards;
          animation: closeVideo .5s forwards;
  background: #FFF; }
  @media only screen and (max-width: 1160px) {
    body.close-video div.video-modal {
      -webkit-animation: closeVideo1160 .5s forwards;
              animation: closeVideo1160 .5s forwards; } }
  @media only screen and (max-width: 980px) {
    body.close-video div.video-modal {
      -webkit-animation: closeVideo980 .5s forwards;
              animation: closeVideo980 .5s forwards; } }
  @media screen and (max-width: 580px) {
    body.close-video div.video-modal {
      -webkit-animation: closeVideoMobile .5s forwards;
              animation: closeVideoMobile .5s forwards; } }
  body.close-video div.video-modal.fullscreen {
    -webkit-animation: closeVideoFullscreen .5s forwards;
            animation: closeVideoFullscreen .5s forwards; }
  body.close-video div.video-modal .video-modal-close {
    opacity: 0; }
  body.close-video div.video-modal .video-modal-content {
    background: #FFF; }
    body.close-video div.video-modal .video-modal-content iframe {
      opacity: 0; }
    body.close-video div.video-modal .video-modal-content video {
      opacity: 0; }

@-webkit-keyframes closeVideoFullscreen {
  0% {
    height: 100vh; }
  50% {
    height: 5px;
    width: 100%; }
  60% {
    height: 5px;
    width: 100%; }
  100% {
    width: 0px;
    height: 5px; } }

@keyframes closeVideoFullscreen {
  0% {
    height: 100vh; }
  50% {
    height: 5px;
    width: 100%; }
  60% {
    height: 5px;
    width: 100%; }
  100% {
    width: 0px;
    height: 5px; } }

@-webkit-keyframes closeVideo {
  0% {
    height: 700px; }
  50% {
    height: 5px;
    width: 1100px; }
  60% {
    height: 5px;
    width: 1100px; }
  100% {
    width: 0px;
    height: 5px; } }

@keyframes closeVideo {
  0% {
    height: 700px; }
  50% {
    height: 5px;
    width: 1100px; }
  60% {
    height: 5px;
    width: 1100px; }
  100% {
    width: 0px;
    height: 5px; } }

@-webkit-keyframes closeVideo1160 {
  0% {
    height: 500px; }
  50% {
    height: 5px;
    width: 90%; }
  60% {
    height: 5px;
    width: 90%; }
  100% {
    width: 0px;
    height: 5px; } }

@keyframes closeVideo1160 {
  0% {
    height: 500px; }
  50% {
    height: 5px;
    width: 90%; }
  60% {
    height: 5px;
    width: 90%; }
  100% {
    width: 0px;
    height: 5px; } }

@-webkit-keyframes closeVideo980 {
  0% {
    height: 400px; }
  50% {
    height: 5px;
    width: 90%; }
  60% {
    height: 5px;
    width: 90%; }
  100% {
    width: 0px;
    height: 5px; } }

@keyframes closeVideo980 {
  0% {
    height: 400px; }
  50% {
    height: 5px;
    width: 90%; }
  60% {
    height: 5px;
    width: 90%; }
  100% {
    width: 0px;
    height: 5px; } }

@-webkit-keyframes closeVideoMobile {
  0% {
    height: 300px; }
  50% {
    height: 5px;
    width: 90%; }
  60% {
    height: 5px;
    width: 90%; }
  100% {
    width: 0px;
    height: 5px; } }

@keyframes closeVideoMobile {
  0% {
    height: 300px; }
  50% {
    height: 5px;
    width: 90%; }
  60% {
    height: 5px;
    width: 90%; }
  100% {
    width: 0px;
    height: 5px; } }

div.video-modal {
  width: 0px;
  height: 700px;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  top: 50%;
  position: fixed;
  background: #000;
  border-radius: 5px;
  -webkit-box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.8);
          box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.8);
  z-index: 100;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  visibility: hidden;
  overflow: hidden; }
  @media only screen and (max-width: 1160px) {
    div.video-modal {
      height: 500px; } }
  @media only screen and (max-width: 980px) {
    div.video-modal {
      height: 400px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; } }
  @media screen and (max-width: 580px) {
    div.video-modal {
      height: 300px; } }
  div.video-modal.fullscreen {
    width: 100%;
    height: 100vh;
    z-index: 9999999999;
    opacity: 0;
    -webkit-transition: opacity .8s ease-in-out, width .2s ease, height .2s ease, -webkit-transform .2s ease;
    transition: opacity .8s ease-in-out, width .2s ease, height .2s ease, -webkit-transform .2s ease;
    transition: opacity .8s ease-in-out, width .2s ease, height .2s ease, transform .2s ease;
    transition: opacity .8s ease-in-out, width .2s ease, height .2s ease, transform .2s ease, -webkit-transform .2s ease; }
    div.video-modal.fullscreen .video-modal-content video {
      -o-object-fit: contain !important;
         object-fit: contain !important; }
  div.video-modal .video-modal-close {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0px;
    right: 0px;
    background: #000;
    border-radius: 0px 0px 0px 3px;
    cursor: pointer;
    opacity: 0; }
    div.video-modal .video-modal-close:hover:after {
      -webkit-transform: rotate(90deg);
              transform: rotate(90deg); }
    div.video-modal .video-modal-close:after {
      content: '';
      width: 20px;
      height: 20px;
      display: block;
      padding: 15px;
      -webkit-box-sizing: content-box;
              box-sizing: content-box;
      background: url(../../img/icons/close-white.svg);
      background-size: 20px 20px;
      background-position: 50% 50%;
      background-repeat: no-repeat;
      -webkit-transition: -webkit-transform .2s ease-in-out;
      transition: -webkit-transform .2s ease-in-out;
      transition: transform .2s ease-in-out;
      transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out; }
  div.video-modal .video-modal-content {
    width: 100%;
    height: 100%;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    background: #000; }
    div.video-modal .video-modal-content iframe {
      width: 100%;
      height: 100%;
      -webkit-transition: all .2s ease;
      transition: all .2s ease; }
    div.video-modal .video-modal-content video {
      width: 100%;
      height: 100%;
      -webkit-transition: all .2s ease;
      transition: all .2s ease;
      -o-object-fit: cover;
         object-fit: cover; }

div.video-overlay {
  width: 100%;
  position: fixed;
  top: 0px;
  z-index: 99;
  left: 0px;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  opacity: 0;
  visibility: hidden;
  cursor: pointer; }

a {
  cursor: pointer !important; }

